  <div class="columns">

    <div class="column" ng-if="vm.protocols.length > 0">
      <section class="section">
        <div class="container is-fluid">
          <div class="heading">
            <h1 class="title">Protokolle</h1>
              <h2 class="subtitle">Protokolle und Niederschriften der Dienstbesprechungen.</h2>
            </div>
            <div class="content">
              <fa-article-list articles="vm.protocols"></fa-article-list>
            </div>
          </div>
        </section>
      </div><!-- .column -->

      <div class="column">
        <section class="section">
          <div class="container is-fluid">
            <div class="heading">
              <h1 class="title">Sachgebiet {{vm.department.numeral}}</h1>
              <h2 class="subtitle">{{vm.department.name}}</h2>
            </div>

            <div class="image is-16by9">
              <a href="{{vm.imageApi + vm.department.imageId}}" target="_blank">
                <img src="{{vm.imageApi + vm.department.imageId}}"
                     alt="Bild des Sachgebietes {{vm.department.numeral}}">
              </a>
            </div>
          </div>
        </section>
      </div><!-- .column -->
    </div><!-- .columns -->